{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "a7902be2d3f0a14156f535fb27111a67",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-the-history-of-the-future-with-steven-dick/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2017/11/gravity-assist-logo.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 30 Oct 2020 14:48:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 4, Episode 20: The History of the Future, with Steven Dick",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 4, Episode 20: The History of the Future, with Steven Dick</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-the-history-of-the-future-with-steven-dick/</link>\n\t\t<pubDate>Fri, 30 Oct 2020 14:48:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">a7902be2d3f0a14156f535fb27111a67</guid>\n\t\t<description>Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ga_steven_dick_final.mp3\" length=\"17791200\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2017/11/gravity-assist-logo.jpg\" />\n\t\t<ns0:subtitle>Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found. </ns0:subtitle>\n\t\t<ns0:summary>Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found. </ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1316</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 4, Episode 20: The History of the Future, with Steven Dick</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>20</ns0:episode>\n\t\t<ns0:season>4</ns0:season>\n\t\t<ns1:description>Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}